package com.lukouguoji.aerologic.page.log.list

import android.view.View
import com.lukouguoji.aerologic.databinding.ItemLogListBinding
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.LogBean

class LogListViewHolder(view: View) : BaseViewHolder<LogBean, ItemLogListBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item)
    }
}